cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
CRCInfoSys
Level 4

Product Version Comparison

I'm currently working on an upgrade for the last release of our software. The last version was 24.0. We've decided to change our versioning to go off of the year and the release. So the next version of our software will be 210.1 since the major part of the version can only be 3 digits.

The problem I'm having is that when I go to do an upgrade from 24.0 to 210.1 I get a message stating that: The Setup as detected that version 24.00.000 of is already installed. The setup installs an earlier version of (210.1.0000). You will have to uninstall the previous version before installing this version.

I'm confused as to why 210.1 is less than 24.0. Is there a work around for this?

Thanks,
Pete
Labels (1)
0 Kudos
1 Reply
vineet
Level 3

Hello Pete,

I have also faced the same issue as yours.
Please check my post.

http://community.flexerasoftware.com/showthread.php?t=194247

However, I am still not able to solve it. :mad:

Please update me if you get any success.

Thanks,
Vineet
0 Kudos